> ## Documentation Index
> Fetch the complete documentation index at: https://docs.camber.so/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Document Verification (Deprecated)

> This endpoint is deprecated. Please use /document-verifications/{id} instead.



## OpenAPI

````yaml https://api.camber.so/doc get /v1/verifications/{id}
openapi: 3.0.0
info:
  title: Camber API
  version: 1.0.0
servers: []
security: []
paths:
  /v1/verifications/{id}:
    get:
      tags:
        - Document Verification
      summary: Get Document Verification (Deprecated)
      description: >-
        This endpoint is deprecated. Please use /document-verifications/{id}
        instead.
      parameters:
        - schema:
            type: string
            format: uuid
          required: true
          name: id
          in: path
      responses:
        '200':
          description: Successfully retrieved document verification
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  object:
                    type: string
                    enum:
                      - verification
                  uri:
                    type: string
                    format: uri
                    example: /verifications/123
                  status:
                    type: string
                    enum:
                      - scheduled
                      - processing
                      - complete
                      - failed
                  mode:
                    type: string
                    enum:
                      - live
                      - test
                  verification_type:
                    type: string
                    enum:
                      - flu_vaccination
                      - resume
                      - tuberculosis_test
                      - covid_vaccination
                      - clipboard_health_badge
                      - physical_exam
                      - life_support_certification
                      - alcohol_handler_certification
                      - food_handler_certification
                  created_at:
                    type: string
                    format: date-time
                  updated_at:
                    type: string
                    format: date-time
                  document_id:
                    type: string
                    format: uuid
                    example: doc123
                  person_id:
                    type: string
                    format: uuid
                    example: person123
                  external_id:
                    type: string
                    nullable: true
                    example: verification123
                  metadata:
                    type: object
                    nullable: true
                    additionalProperties:
                      nullable: true
                    example:
                      reqId: req123
                  decision:
                    type: string
                    enum:
                      - accepted
                      - rejected
                      - flagged
                      - failed
                    example: accepted
                  decision_confidence:
                    type: number
                    nullable: true
                    minimum: 0
                    maximum: 100
                    example: 90
                  issues:
                    type: array
                    nullable: true
                    items:
                      type: string
                      pattern: ^[a-z0-9\s]+$
                    example:
                      - issue1
                      - issue2
                  data:
                    type: object
                    nullable: true
                    additionalProperties:
                      nullable: true
                    example:
                      key: value
                  rules:
                    type: object
                    nullable: true
                    additionalProperties:
                      nullable: true
                required:
                  - id
                  - object
                  - uri
                  - status
                  - mode
                  - verification_type
                  - created_at
                  - updated_at
                  - document_id
                  - person_id
                  - external_id
                  - metadata
                  - decision
                  - decision_confidence
                  - issues
                  - data
                additionalProperties: false
      deprecated: true

````